Software Development Kit (SDK) and API Discussions

NM SDK 4.0 Compatible with OnCommand 5.0?

jtan

Hi there, I have a customer upgrading from DFM 4.0 to OnCommand 5.0.

They are currently using the NetApp Manageability SDK 4.0 .NET APIs to do reporting.

Will the SDK 4.0 continue to work with OnCommand 5.0 post upgrade?

I have checked the Interoperability Matrix and it only mentions SDK 4.1.  Additionally, the SDK 4.0 download page has no mention of OnCommand whereas the SDK 4.1 download page mentions OnCommand.


Thanks,

Julian

3 REPLIES 3

Re: NM SDK 4.0 Compatible with OnCommand 5.0?

kunalm

Julian,

SDK 4.0 will continue to work with OnCommand 5.0 post upgrade.

-- Ram Kiran.

Re: NM SDK 4.0 Compatible with OnCommand 5.0?

bmcpartner

Hi Ram,

Does this hold true for java API also?

Regards,

Tulip

Re: NM SDK 4.0 Compatible with OnCommand 5.0?

rle
NetApp Alumni

Yes.

   - Rick -

G2 Review Banner
All Community Forums
Public